### Method

# WebKit2 Download get_destination

#### Declaration [src]

    const gchar*
    webkit_download_get_destination (
      WebKitDownload* download
    )

#### Description [src]

Obtains the URI to which the downloaded file will be written.

You can connect to `WebKitDownload::created-destination` to make sure this method returns a valid destination.

Gets property | `WebKit2.Download:destination`

#### Return value

Returns: | `const gchar*`
| The destination URI or `NULL`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.